data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ КІКВІДЗЕ, будинок 26, офіс 62
  founders:
  - capital: 2060370
    name: ЗГІДНО РЕЄСТРУ ДЕПОЗІТАРІЯ ВАТ "МІЖРЕГІОНАЛЬНИЙ ФОНДОВИЙ СОЮЗ" (КОД 24917996)
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-  КОЗИЦЬКИЙ ЗІНОВІЙ ЯРОСЛАВОВИЧ,
      УКРАЇНА , М. КИЇВ, ВУЛ. МИКІЛЬСЬКО- БОТАНІЧНА, БУД. 11, КВ. 7
    role: 4
    role_text: засновник
  identification:
    id: '31056116'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ФІНПОРТ ТЕКНОЛОДЖІС ІНК."
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ФІНПОРТ ТЕКНОЛОДЖІС ІНК."
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 08be3eff543246d79b1b699c7aa9f20a
  sourceDate: '2022-10-17T05:04:40+00:00'
  sourceRequests:
  - req-89871310-5562-4bac-a11f-b6e2845cb6fa
  version: 2.0.0
